@media screen and (max-width: 1601px) {
  #map{height:300px;}
}
@media screen and (max-width: 1400px) {
  #section-footer footer{padding: 10px 0 0;}
  .footer_social_vk_title{margin-bottom: 6px;}
  .footer_number{margin-top: 13px;}
  .socialFooterBg{padding-bottom: 10px;padding-top: 70px;}
  .socialFooterBg img{margin-top: 10px;vertical-align: top;}
  #map{height:265px;}
  .open_menu_hr {
    margin-top: 30px;
  }

  .open_menu ul {
    margin-top: 20px;
  }

  .menu_bot_soc {
    margin-top: 25px;
  }

  ul.omm li a:hover {
    -ms-background-position-y: -6px;
    background-position-y: -6px;
  }

  .about_ecopark .desc {
    padding: 23px 0;
  }

  .rules_left p, .rules_center_title {
    margin-bottom: 15px;
  }

  .rules_center_desc {
    padding-top: 30px;
    margin-bottom: 15px;
  }

  .rules_center {
    padding-right: 30px;
  }

  .rules_left, .rules_center {
    padding-top: 35px;
  }

  .rules_right {
    padding-top: 72px;
  }

  .bold_text_rules_right {
    padding-top: 38px;
  }

  .video {
    width: 860px;
    height: 390px;
    top: 50%;
    left: 50%;
    margin-top: -170px;
    margin-left: -430px;
  }

  .dev_title_mb {
    margin-bottom: 20px;
  }

  .development_title {
    padding-top: 25px;
  }

  .look_all_services {
    margin-top: 10px;
    margin-bottom: 20px;
  }

  .rules_center p {
    margin: 0 0 3px;
    line-height: 1.4;
  }

  .rules_right p {
    margin: 0 0 3px;
    line-height: 1.4;
  }

  .about_ecopark {
    padding-top: 35px;
    padding-bottom: 35px;
    line-height: 1.4;
  }
  .projects_block{max-width: 880px;margin: 0 auto;}
}
@media(max-width:1330px){
  .container1288 {
    width: 95%;
  }
}
@media(max-width:1300px){
  #logo{width: 90px;height: 90px;margin: 0 0 0 -45px;}
  #logo img{width: 44px;left: 26%;top: 19%;height: auto;margin: 0;}
  ul.omm li {
    height: 40px;
    line-height: 40px;
  }
  .open_menu ul, .open_menu_hr, .menu_bot_soc {
    margin-top: 10px;
  }
  #services {
    height: auto;
  }
}
@media (max-width: 1250px) {

  .container1288 {
    width: 95%;
    margin: 0 auto;
  }
  .art_info2, .art_map {
    margin-top: 30px;
  }
}

@media (max-width: 1200px) {
  .fixed_menu, .container1{padding: 0 10px;box-sizing:border-box;}
  .right_menu_black{right: 20px;}
  ul.years li:last-child {
    padding-right: 5%;
  }

  ul.years li:first-child {
    padding-left: 5%;
  }

  .container1 {
    width: 96%;
    margin: 0 auto;
  }

  .news_ecoparc {
    height: 505px;
  }

}

@media (max-width: 1166px) {
  .fPhotoMobile {
    display: none;
  }
  .aboutEcoparkMobile {
    width: 100%;
  }
  #about, #services, #rules {
    height: auto;
    min-height: auto;
  }

  .about_ecopark .desc {
    max-width: 292px;
    width: 100%;
    float: left;
    margin-right: 20px;
  }
  .fphoto_mob {
    display: block;
    margin: 0 auto 10px auto;
  }

  .to_bot_black, .to_bot {
    display: none;
  }

  .video {
    width: 86%;
    margin-left: -43%;
  }

  #development {
    min-height: auto;
    height: auto;
    padding-bottom: 20px;
  }

  ul.years {
    margin-top: 20px;
  }

  ul.years li {
    height: 34px;
    line-height: 34px;
    padding: 0;
    padding-left: 2%;
    padding-right: 2%;
    text-align: center;
  }

  .tabs_content_left {
    animation: none;
    padding-left: 21px;
  }

  .tabs__content {
    margin-bottom: 20px;
  }

  #rules {
    padding-bottom: 20px;
  }

  ul.tabs_content_menu {
    padding-right: 20px;
  }

  .tabs_content_right {
    width: auto;
    float: none;
    padding-right: 13px;
  }
  .tabs_content_right_title {
    padding-top: 60px;
    padding-bottom: 20px;
  }

  .card_3_left {
    width: 100%;
  }

  .card_3_news {
    width: calc(100% - 30px);
  }

  .card_3_right {
    display: none;
  }

  #catalog_content1 {
    padding-bottom: 30px;
  }

  .card_slider, .card_desc1 {
    margin-top: 30px;
  }

  .ic_title_cat p {
    line-height: 19px;
    padding-top: 12px;
  }

  .card_2_news, .card_2_news tbody, .card_2_news tr, .card_2_news tr td {
    display: block;
  }

  .card_2_news tr td:nth-child(1), .card_2_news tr td:nth-child(2) {
    width: 100%;
  }

  .tr_bg {
    background: #fff !important;
    opacity: 1;
  }

  .card_2_news tr td {
    padding: 25px;
  }

  .card_2_desc_title {
    margin-bottom: 15px;
  }

  .card_2_desc_title2 {
    margin-top: 20px;
  }

  #about .col-md-6 {
    width: 100%;
  }

  .__bikes_content .center_reab_bg table tr td:nth-child(1) {
    width: 25.8333%;
  }

}
@media (max-width: 1100px) {
  .footer_menu{width: 21%;}
  .footerSocialText{position: relative;bottom: 0;overflow:hidden;}
  #social{overflow: hidden;clear: both;float: none;width: 100%;}
  footer{max-height: none; height: 633px;}
  #vk_groups, .footer_social_insta iframe{margin: 0 auto;}
  #dev{margin: 0;padding:15px 0;}
  .art_map ._left {
    width: 100%;
  }
  .art_map ._left img {
    height: auto;
    display: block;
    margin: 0 auto;
  }

  .art_map ._right {
    width: 100%;
    padding: 20px 40px 40px 40px;
  }


}

@media (max-width: 1080px) {
  .__road_img {
    margin-left: 50%;
  }
  .art_container ._item {
    width: calc(50% - 28px);
  }

}

@media (max-width: 1024px) {
  #vk_groups, #vk_groups iframe{width: 100% !important;}
  /*.footer_social_insta{display: none;}
  .footer_social_vk, .footer_social_fb{width: 50%;}
  .footer_menu, .footer_how_to_get{width: 20%;}
   #social{width: 60%;}*/
   .footerNewBg{margin-left: 0;}
   .menu_logotype{display: none;}
   .open_menu_hr{margin: 20px auto 0;width: 90%;}
   ul.omm li{width: auto;height: auto;line-height: 1;margin: 0;}
   ul.omm li a{font-size: 18px;}
   ul.omm li a:hover{width: auto;height: auto;margin: 0;background-position: 0 50%;}
   ul.omm li a, ul.omm li a:hover{padding: 10px;}
   .open_menu ul{margin: 20px 0 0;padding: 0 5%;}
   #menu_social_vk, #menu_social_fb, #menu_social_insta{display: inline-block;float: none;}
   .menu_bot_soc{margin: 0;width: auto;text-align: center;padding: 10px 0 0;}
   .copy_menu{margin: 0;padding: 10px 0;position: relative;left:0;}
   .open_menu ul li{height: auto;}
   .right_menu_black .mob_number a{font-size: 16px;}
  header {
    background-position: 50% !important;
  }
  .how_to_get_title {
    padding-top: 40px;
    margin-bottom: 40px;
  }
  .how_to_get_title_2 {
    margin-top: 40px;
    margin-bottom: 40px;
  }
  .route1_direction1, .route1_direction2, .route1_direction3 {
    padding-top: 31px;
  }

  .route1_direction3 p {
    display: inline-block;
  }

  .route1_title, .route2_title, .route3_title, .route4_title {
    clear: both;
  }
  .pl0 {
    padding-left: 15px;
  }

  .pr0 {
    padding-right: 15px;
  }
  .route1_direction4 {
    width: 47%;
    float: left;
    text-align: left;
    padding-top: 31px;
    padding-left: 20px;
    font-size: 14px;
  }

  .how_to_get_button {
    width: 100%;
    height: 107px;
    margin-top: 0px;
    background: rgba(255, 255, 255, 0.5);
    position: relative;
    line-height: 107px;
    text-align: center;
    margin-bottom: 15px;
    clear: both;
    top: 20px;
  }

  .route4_title {
    margin-top: 20px;
  }
  .mb40 {
    margin-bottom: 40px;
  }
  .clb {
    clear: both;
    margin-top: 10px;
  }
  .header_contacts {
    background-position: 50% !important;
  }

  .contacts_title_new {
    padding-top: 20vmin;
  }

  .catalog_animal_title_text3 {
    display: none;
  }
  .charityText {
    text-align: center;
  }
  .charityText img {
    max-width:479px;
    margin-left: -239.5px;
    left: 50%;
    width: 100%;
  }

  .charityFooter {
    right: 0;
  }

  .table_volont {
    margin-top: 20px;
  }

  .table_volont, .table_volont tr, .table_volont tr td {
    display: block;
  }
  .table_volont tr td:nth-child(1), .tableCharity tr td:nth-child(2) {
    width: 100%;
  }

  .table_volont tr td:nth-child(3) {
    padding-left: 0;
  }
  .table_volont tr:nth-child(2) td, .table_volont tr:nth-child(3) td {
    padding-top: 10px;
  }

  .table_volont tr:nth-child(3) td {
    padding-bottom: 10px;
  }

  table.center_reab_footer, .center_reab_footer tbody, table.center_reab_footer tr, table.center_reab_footer tr td {
    display: block;
    width: 100%;
  }

  .center_reab_footer {
    margin-top: 20px;
  }

  .center_reab_footer tr:nth-child(1) td:nth-child(3) {
    display: none;
  }

  .center_reab_footer tr:nth-child(1) td:nth-child(1), .center_reab_footer tr:nth-child(1) td:nth-child(2),
  .center_reab_footer tr:nth-child(2) td:nth-child(1), .center_reab_footer tr:nth-child(2) td:nth-child(2){
    width: 50%;
    float: left;
  }

  .center_reab_footer tr:nth-child(2) td:nth-child(1), .center_reab_footer tr:nth-child(2) td:nth-child(2) {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .center_reab_footer tr:nth-child(3) td, .center_reab_footer tr:nth-child(4) td {
    padding: 10px 0;
  }

  .center_reab_footer tr:nth-child(3) td:nth-child(3) {
    /*display: none;*/
    display: block;
  }

  .cont_calc {
    width: 100%;
  }

  .rules_left {
    padding-right: 0;
  }

  .card_slider, .card_desc1, .card_desc1 table {
    width: 100%;
  }

  .posttext_content {
    -moz-column-count: 1;
    -webkit-column-count: 1;
    column-count: 1;
  }

  .table_volont tr td:nth-child(2) {
    width: 100%;
  }

  .table_volont p {
    margin: 0 !important;
  }

  .center_reab_footer tr:nth-child(2) td:nth-child(1), .center_reab_footer tr:nth-child(2) td:nth-child(2) {
    display: block;
    width: 100%;
  }

  .center_reab_footer tr:nth-child(1) td:nth-child(1), .center_reab_footer tr:nth-child(1) td:nth-child(2), .center_reab_footer tr:nth-child(2) td:nth-child(1), .center_reab_footer tr:nth-child(2) td:nth-child(2) {
    display: block;
    width: 100%;
    margin-bottom: 0;
  }

  .postContent .bx-wrapper .bx-prev {
    left: 25px;
  }

  .postContent .bx-wrapper .bx-next {
    right: 25px;
  }

  .titleNature1 {
    float: none;
    padding-top: 20vmin;
  }

  .titleNature2 {
    float: none;
    padding-top: 1vmin;
  }

  .nature_about_proj {
    width: 100%;
    float: none;
    margin-bottom: 20px;
  }

  .nature_img {
    float: none;
  }

  .nature_img img {
    float: none;
    display: block;
    margin: 0 auto 20px auto;
  }

  .nature_bg {
    display: none;
  }

  .saveNatureText {
    padding: 50px 0 50px 0;
  }
  #section-footer.fp-table{padding:7% 0 0;}

  .center_reab_footer tr:nth-child(3) td, 
  .center_reab_footer tr:nth-child(4) td {
    padding: 0;
  }

/*  .center_reab_footer tr:nth-child(3) td:first-child, 
  .center_reab_footer tr:nth-child(4) td:first-child {
    padding-top: 20px;
  }*/

  .menu_logotype.mobile {
    display: block;
  }

  .center_reab_footer tr td {
    padding-bottom: 0;
  }

  table.center_reab_footer tr {
    display: block;
    padding-bottom: 20px;
  }

  .center_reab_footer tr td:nth-child(1) {
    padding-right: 0;
  }
  .art_info img {
    float: none;
    margin: 0 auto 15px auto;
    display: block;
  }

  .artInfo_3 ._item {
    width: calc(50% - 28px);
  }

  .artInfo_3 ._item:first-child {
    width: 100%;
    margin-bottom: 50px;
  }

}

@media (max-width: 985px) {
  .__bikes_title {
    padding-left: 14%;
  }
  .__road_img {
    margin-left: auto;
    right: 0;
  }
}

@media (max-width: 991px) {
  .art_info2 .col-md-3 > div {
    margin-bottom: 10px;
  }
  .pp_option .__left {
    width: 100%;
    height: auto;
    padding: 30px 20px !important;
    min-height: auto;
  }
  .pp_option .__right {
    width: 100%;
    height: auto;
    padding: 30px 20px !important;
    min-height: auto;
  }
} 

@media (max-width: 915px) {
  .supporter-title span {
      display: block;
      text-align: center;
  }
}

@media (max-width: 870px) {
  .left_menu_black a{color:transparent !important;}
  .footer_menu, .footer_how_to_get{width:50%;text-align:left;}
  .footer_social_insta iframe{height:225px !important;}
  .rest {
      margin: 3.75% -27px 11% 0;
  }
  #logo{display: block !important;}
  /*.footer_menu, .footer_how_to_get{width: 100%;}
  #social{width: 50%;position: absolute;top: 22px;right: 0;}*/
  .footerSocialText{position: relative;padding: 0 0 20px;bottom: auto;font-size: 21px;display: none;}
  /* footer{padding: 20px 0;max-height: 1000px;text-align: center;} */
  .our_news_wrapper{margin: 0;}
  .right_menu_black{top: 10px; right: 0;width: 100%;text-align: center;display: none;}
  ul.submenu{display: none;}
  .left_menu_black{top:13px;left:23px;}
  .search{display: none;}  
  /*footer .container1{padding: 200px 23px 0;}
  .footer_how_to_get{position: absolute;top:20px;left: 0;padding:0 0 0 23px;box-sizing:border-box;}
  .footer_menu:after{display: block;clear: both;content: '';}
  .footer_menu li{float: left;width: 50%;}
  .footer_menu{display: block;}
  .footer_social_vk > a, .footer_social_vk_title, .socialFooterBg, .footer_social_fb > a, .footer_social_insta > a{display: none;}
  .footer_social_vk, .footer_social_fb, .footer_social_insta{float: none;width: 100%;max-width: 273px;margin: 0 0 14px;padding: 0;}
  .footer_menu{padding: 0 0 30px;}*/
  .footerSocButton a img{display: none;}
  .footerSocButton a{display: block;position: relative;}
  .footerSocButton a:before{display: block;content: '';position: absolute;width:24px;height: 24px;left:19px;top:13px;}
  .footerSocButton a:after{display: block;content: '';position: absolute;width:24px;height: 24px;right:19px;top:13px;background: url(../img/next-white.png) no-repeat;}
  .footer_social_vk .footerSocButton a:before{background: url(../img/mobile_vk.png) no-repeat;}
  .footer_social_fb .footerSocButton a:before{background: url(../img/mobile_fb.png) no-repeat;}
  .footer_social_insta .footerSocButton a:before{background: url(../img/mobile_inst.png) no-repeat;}
  .footerSocButton{height: 50px;line-height: 50px;background-size: cover;}
  /* .footer_social_insta{display: block;width: 100%;margin: 0;float: none;padding: 0;} */
  .catalog_animal_title_text4 img {
    position: absolute;
    margin-top: -38px;
    margin-left: -69px;
    width: 47%;
    height: 47%;
  }
  .catalog_animal_title_text4 {
    z-index: 0;
    font-size: 47px;
  }
  .header_partners {
    background-position: 55%;
  }

  .partner {
    width: 31.33%;
  }
  .partners_desc {
    margin-top: 10px;
    padding-bottom: 10px;
    width: 100%;
  }

  .jobs_text {
    left: 50%;
    margin-left: -145.5px;
    margin-top: 26%;
  }

  .news_col {
    width: 50%;
  }

  .breadcrumbs {
    display: none;
  }

  .catalog_animal_title_text2 {
    position: relative;
  }

  .catalog_animal_title_text2 img {
    display: none;
  }

  .ic_title_cat p {
    line-height: 15px;
    padding-top: 13px;
  }

  .card_3_left .bx-wrapper .bx-prev {
    left: 10px;
  }

  .card_3_left .bx-wrapper .bx-next {
    right: 10px;
  }

  .catalog_gallery {
    width: 100%;
  }

  .plants_description {
    padding: 75px 20px 20px 20px;
    -moz-column-count: inherit;
    -webkit-column-count: inherit;
    column-count: inherit;
  }

  .news_col_hover {
    display: block !important;
    opacity: .7;
  }


  .card_1 {
    height: 455px;
  }

  .card_slider ul li img {
    height: 445px;
  }

  .center-reab_slider ul li img {
    height: 228px;
  }

  .plate {
    /*width: 49.7%;*/    
  }
  .plate_title{font-size: 2.3vw;}
  .charityMenuText {
    display: none;
  }

  .shellHeader {
    background-position: 48% !important;
  }

  .lastTitle {
    float: none !important;
  }

  .snLeft, .snRight {
    padding: 0;
    float: none;
    width: 100%;
  }

  #languadge {
    background: #fff;
  }

  .plate_hover {
   /* top: auto;
    height: 100px;
    display: table;
    width: 100%;*/
  }
  .plate_title {
   /* padding-top: 0;
    display: table-cell;
    vertical-align: middle;
    width: 100%;*/
    padding: 10px;
  }
  .plate_readmore {
    display: none;
  }
  .plate_hover:hover .plate_title {
    display: table-cell !important;
  }
  .plate_hover:hover .plate_readmore {
    display: none !important;
  }

  .howToGet_mobile {
    display: block;
    position: absolute;
    right: 23px;
    top: 8px;
    background: url('../img/icon_road.svg') no-repeat;
    width: 25px;
    height: 30px;
    z-index: 1;
  }

  .__goBikes {
    display: none;
  }

}
@media (max-width: 960px) {
.charity {padding:0 9px;}
    .__route_table tr td{
      display: block;
      padding: 0 10px 10px 10px;
    }

      .__route_table tr td:nth-child(1) {
        width: 100%;
        margin-bottom: 15px;
      }
}
@media (max-width: 820px) {
  .card_3_left .bx-wrapper .bx-prev {
    left: 10px !important;
  }
  .card_3_left .bx-wrapper .bx-next {
    right: 10px !important;
  }
  .__bikes_title {
    padding-left: 0;
  }
  .__bikes_content tr:first-child td:first-child {
    display: none;
  }
}

@media (max-width: 700px) {
  ul.omm li a, ul.omm li a:hover {
    padding: 5px;
  }
  a.left_menu_howToGet {
    width: 200px;
    height: 35px;
    line-height: 35px;
    margin: 15px auto;
  }
  .project_cloud1, .project_cloud2, .project_cloud3, .project_cloud4,
  .gallery_cloud1, .gallery_cloud2, .gallery_cloud3, .gallery_cloud4 {display: none;}
.footer_social_vk, .footer_social_fb, .footer_social_insta{float:none;width:100%;max-width:315px;margin: 0 auto 15px;}

  .__bikes_title {
    text-align: center;
  }

  .__road_img {
    display: none;
  }

  .word1 {
    padding-left: 0;
  }

  .word2 {
    left: auto;
    top: auto;
    display: block;
  }

  .word3 {
    left: auto;
    top: 15px;
  }

  .art_title {
    text-shadow: 3px 3px 16px rgba(150, 150, 150, 1);
    font-size: 33px;
    padding-top: 35vmin;
    text-align: center;
    padding-right: 0;
  }

  .art_title span {
    font-size: 21px;
    right: auto;
  }

  .art_openDate {
    text-shadow: 3px 3px 16px rgba(150, 150, 150, 1);
    text-align: center;
    font-size: 25px;
    padding-right: 0;
  }

  .art_container {
    margin: 30px 0 10px 0;
    text-align: center;
  }

  .art_container ._item {
    width: 60%;
    float: none;
  }

  .art_container ._item ._name {
    display: none;
  }

  .art_container ._item ._hover {
    display: block;
  }

}

@media (max-width: 670px) {
  .list-options li {
    height: auto;
    position: relative;
    padding-left: 60px;
  }
  .list-options li img {
    width: 50px;
    height: 50px;
    position: absolute;
    top: 4px;
    left: 0;
  }
  .list-options li span {
    top: 0;
  }
}

@media (max-width: 640px) {
.rest{margin: 3.75% 0 11% 0;}
  .look_video img {
    width: 48%;
    height: auto;
    position: absolute;
    bottom: 15px;
    margin-left: -24%;
    top: auto;
    left: 50%;
  }

  .video {
    height: 475px;
  }

  .close_videeo {
    margin-right: 0;
  }

  .video_play {
    top: 40%;
  }

  .about_ecopark {
    padding-left: 13px;
    padding-right: 13px;
  }

  .partner {
    width: 48%;
  }

  .charityText {
    font-size: 27px;
    padding-top: 60%;
  }

  .jobs_content {
    width: 100%;
    float: left;
    margin: 20px 0 0 0;
    padding: 0 0 0 0;
  }

  .jobs_content p {
    margin: 15px 0;
  }

  table.center_reab_footer, .center_reab_footer tbody, table.center_reab_footer tr, table.center_reab_footer tr td,
  .center_reab_footer tr:nth-child(1) td:nth-child(2),
  .center_reab_footer tr:nth-child(2) td:nth-child(2),
  .center_reab_footer tr:nth-child(2) td:nth-child(3) {
    font-size: 15px;
    text-align: center;
  }

  p.phtp {
    margin-left: 0;
  }

  .project_hover_title img {
    display: none;
  }

  .project_hover_title {
    padding-top: 130px;
  }

  .news_ecoparc {
    padding: 30px 25px 70px 30px;
    height: auto;
  }

  .catalog_animal_title_text2 {
    font-size: 34px;
  }

  .center_reab_bg p {
    font-size: 14px;
  }

  #catalog_content2 {
    padding-top: 30px;
  }

  .center-reab_slider {
    margin-top: 30px;
  }

  .center_reab_bg {
    padding-bottom: 30px;
  }

  .center_reab_bg table tr td:nth-child(1), .center_reab_bg table tr td:nth-child(2) {
    padding-top: 20px;
    padding-right: 0;
  }

  .center_reab_bg table tr td:nth-child(1), .center_reab_bg table tr td:nth-child(2),
  .table_reab tr td:nth-child(1), .table_reab tr td:nth-child(2), .table_reab tr td:nth-child(3) {
    font-size: 14px;
    width: 100%;
  }

  .table_reab {
    margin: 20px 0;
  }

  .center_reab_bg table, .center_reab_bg tbody, .center_reab_bg table tr, .center_reab_bg table tr td,
  .table_reab, .table_reab tbody, .table_reab tr, .table_reab tr td{
    display: block;
  }

  .table_reab tr td:nth-child(1) {
    padding-bottom: 15px;
  }

  .content550 {
    width: 100%;
  }

  .card_slider ul li img {
    height: 333px;
  }

  .card_desc1 {
    margin-top: -100px;
  }

  .center-reab_slider ul li img {
    height: 228px;
  }

  .plate {
    width: 32.5%;
  }

  .arrowToTop {
    display: none;
    z-index: 2;
  }

  .tabs_content_right {
    padding-left: 249px;
  }
  .year_tabs {
    display: none;
  }
  .airball {
    margin: 20px auto 0 auto;
  }
  ul.tabs_content_menu {
    padding-right: 0;
  }
  ul.tabs_content_menu li {
    margin: 10px auto;
  }
  ul.tabs_content_menu li:nth-child(1):hover, ul.tabs_content_menu li:nth-child(1).active, ul.tabs_content_menu li:nth-child(2):hover, ul.tabs_content_menu li:nth-child(2).active, ul.tabs_content_menu li:nth-child(3):hover, ul.tabs_content_menu li:nth-child(3).active, ul.tabs_content_menu li:nth-child(4):hover, ul.tabs_content_menu li:nth-child(4).active, ul.tabs_content_menu li:nth-child(5):hover, ul.tabs_content_menu li:nth-child(5).active {
    margin: 0 auto;
  }
  .mobileTabsContent,
  .mobileSliderContent {
    display: block !important;
  }
.tabs_content__info p {
  text-align: center;
}

ul.tabs_content_menu li:nth-child(1) {
    background: #3a6b58;
}

ul.tabs_content_menu li:nth-child(3) {
    background: #ee6c27;
}

ul.tabs_content_menu li:nth-child(5) {
    background: #52ba97;
}

ul.tabs_content_menu li:nth-child(7) {
    background: #921a43;
}

ul.tabs_content_menu li:nth-child(9) {
    background: #eec700;
}

ul.tabs_content_menu li:nth-child(11) {
    background: #ee6c27;
    height: 57px;
    line-height: 17px;
    padding-top: 10px;
}

ul.tabs_content_menu li:nth-child(1):hover {
  background: #3a6b58;
  width: 191px;
}

ul.tabs_content_menu li:nth-child(1).active {
    background: url('../img/button_hover_1.png') no-repeat;
    background-size: cover;
    width: 225px;
}

ul.tabs_content_menu li:nth-child(3):hover {
  width: 191px;
  background: #ee6c27;
}

ul.tabs_content_menu li:nth-child(3).active {
    background: url('../img/button_hover_6.png') no-repeat;
    background-size: cover;
    width: 225px;
}

ul.tabs_content_menu li:nth-child(5):hover {
  width: 191px;
  background: #52ba97;
}

ul.tabs_content_menu li:nth-child(5).active {
    background: url('../img/button_hover_3.png') no-repeat;
    background-size: cover;
    width: 225px;
}

ul.tabs_content_menu li:nth-child(7):hover  {
  width: 191px;
  background: #921a43;
} 

ul.tabs_content_menu li:nth-child(7).active {
    background: url('../img/button_hover_4.png') no-repeat;
    background-size: cover;
    width: 225px;
}

ul.tabs_content_menu li:nth-child(9):hover {
  width: 191px;
  background: #eec700;
}

ul.tabs_content_menu li:nth-child(9).active {
    background: url('../img/button_hover_5.png') no-repeat;
    background-size: cover;
    width: 225px;
}

.tabs_content__info:first-child {
  display: block;
}

  .__route_table {
    font-size: 14px;
  }

    .__bikes_content .center_reab_bg table tr td:nth-child(1) {
      width: 100%;
    }

  .art_container ._item {
    width: 69%;
    margin: 0;
  }

  .art_info2 .col-md-3 {
    margin-bottom: 15px;
  }

  .artInfo_3 {
    margin: 0;
    margin-top: 30px;
  }
  .artInfo_3 ._item {
    margin: 0;
    width: 100%;
  }

}

@media (max-width: 628px) {
  #modal1_pp {
    width: 96%;
    margin-left: 0;
    left: 2%;
  }
  #modal1_pp {
    padding: 20px;
  }
  #modal1_pp form {
    padding: 0;
  }
}

@media (max-width: 518px) {
  .about_ecopark {
    font-size: 14px;
  }

  .about_ecopark h3 {
    font-size: 16px;
  }

  .about_ecopark .desc {
    font-size: 14px;
  }

  .about_ecopark .desc {
    padding: 10px 0;
  }
  .about_ecopark .desc {
    width: 60%;
  }

  ul.years li {
    font-size: 11px;
  }

  .tabs_content_right_title {
    font-size: 14px;
  }

  .tabs_content_right p {
    font-size: 14px;
  }

  .airball {
    width: 165px;
  }

  .development_title {
    font-size: 16px;
    text-align: center;
  }

  .rules_left, .rules_center {
    padding-top: 20px;
    font-size: 14px;
  }

  .rules_right {
    padding-top: 20px;
    font-size: 14px;
  }

  .rules_center_desc {
    padding-top: 15px;
  }

  .bold_text_rules_right {
    padding-top: 20px;
    font-size: 14px;
  }

  .how_to_get_title {
    padding-top: 20px;
    margin-bottom: 20px;
    font-size: 14px;
  }

  .how_to_get_left p {
    padding-bottom: 0;
    font-size: 12px;
  }

  .how_to_get_left, .how_to_get_right {
    font-size: 14px;
  }

  .how_to_get_title_2 {
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 12px;
  }

  .route1_direction1, .route1_direction2, .route1_direction3 {
    padding-top: 25px;
    font-size: 12px;
  }

  .route1_direction4 {
    font-size: 12px;
    padding-top: 9px;
    padding-left: 55px;
  }

  .route1_title2 {
    font-size: 14px;
  }

  .cell_left, .cell_right, .how_to_get_button a {
    font-size: 12px;
  }

  .how_to_get_button {
    height: 80px;
    line-height: 80px;
  }

  .partner {
    width: 100%;
    float: none;
    margin: 30px 0 0 0;
  }

  .center_reab_footer_title {
    font-size: 18px;
  }

  .partners_desc {
    font-size: 14px;
  }

  .partner p {
    margin: 10px 0 0 0;
    font-size: 16px;
  }

  .catalog_animal_title_text4 {
    font-size: 30px;
  }

  .catalog_animal_title_text4 img {
    margin-top: -5%;
    margin-left: -9%;
  }

  .charityText img {
    max-width: 479px;
    margin-left: -49%;
    left: 50%;
    width: 100%;
  }

  .charityText {
    font-size: 17px;
  }

  .charityText img {
    margin-top: -58px;
  }

  .table_volont tr td:nth-child(1), .tableCharity tr td:nth-child(2), .table_volont tr td:nth-child(3) {
    font-size: 15px;
  }

  .charityButton {
    height: 55px;
    line-height: 55px;
  }

  .charityButton a {
    font-size: 12px;
  }

  .tableCharity tr:nth-child(3) td:nth-child(1) {
    display: none;
  }

  .jobs_content {
    font-size: 14px;
  }

  .jobs_content span {
    font-size: 12px;
  }

  .news_col {
    width: 100%;
  }

  .card_2_desc_title, .card_2_desc_title {
    font-size: 12px;
  }

  .catalog_animal_title_text img {
    display: none;
  }

  .card_desc1 {
    padding: 0 20px;
  }

  .card_desc1 table, .card_desc1 table tr td:nth-child(2) {
    font-size: 14px;
  }

  .posttext_content {
    font-size: 14px;
  }

  .plantDescTitle {
    font-size: 14px;
  }

  .posttext {
    padding: 25px;
  }

  .plants_description {
    font-size: 12px;
  }

  .volont_text img {
    display: none;
  }

  .volont_text {
    font-size: 25px;
  }

  .table_volont tr td:nth-child(2) {
    font-size: 14px;
  }

  .table_volont tr:nth-child(3) td:nth-child(2) {
    font-size: 16px;
    padding-top: 0;
  }

  .table_volont tr:nth-child(3) td:nth-child(3) {
    font-size: 18px !important;
    padding-bottom: 20px !important;
  }

  .card_slider ul li img {
    height: 280px;
  }

  .card_desc1 {
    margin-top: -150px;
  }

  .center-reab_slider ul li img {
    height: 144px;
  }

  .center_reab_footer tr:nth-child(2) td:nth-child(2) span, .center_reab_footer tr:nth-child(2) td:nth-child(3) span {
    font-size: 14px;
  }

  .director {
    padding-bottom: 30px;
  }

  .c_Phone {
    font-size: 18px;
    padding: 0;
  }

  .newztitle img {
    display: none;
  }
  #social{top:0;position: relative;width:100%;left: 0;}
  .lastTitle {
    font-size: 29px;
  }

  .tabs_content_right {
    padding-left: 222px;
  }
  .project_header {
    background: url(../img/project_bg.png) no-repeat -330px;
  }

  .titleNature1, .titleNature2 {
    font-size: 33px;
    padding-top: 35vmin;
  }

  .titleNature2 {
    padding-top: 1vmin;
  }

  .news_col_hover {
    height: 30%;
    top: auto;
    bottom: 0;
  }

  .news_col_hover img {
    display: none;
  }

  .news_col_hover_rm img {
    display: inline-block;
  }

  .news_col_hover_title {
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 16px;
    line-height: 1;
  }

  .news_col_hover_rm {
    margin-bottom: 15px;
  }

  .news_col_hover {
    opacity: 1 !important;
  }

  .art_container ._item {
    width: 100%;
  }

}

@media (max-width: 456px) {
  .look_video img {
    width: 60%;
    margin-left: -30%;
    bottom: 0;
  }

  .about_ecopark .desc {
    width: 39%;
  }

  .airball {
    width: 140px;
  }


  ul.tabs_content_menu {
    margin-top: -8px;
  }

  .catalog_animal_title_text4 {
    padding-top: 64%;
  }

  .catalog_animal_title_text4 img {
    margin-top: -10%;
    margin-left: -4%;
  }

  .container1 {
    padding: 0;
  }
  footer .container1{padding:15px 0 0;}
  #how_to_get .container1 {
    padding: 0;
    height: 100%
  }

  .video {
    height: 385px;
  }

  .routeTitle p {
    font-size: 12px;
  }

  .route1_title2 {
    height: 43px;
    line-height: 43px;
  }

  .catalog_animal_title_text3 {
    font-size: 33px;
  }

  .catalog_animal_title_text3 img {
    margin-left: -188px;
  }

  .gallery_title_text {
    font-size: 24px;
    position: relative;
  }

  .gallery_title_text p {
    font-size: 26px;
  }

  .catalog_animal_title_text, .catalog_animal_title_text p {
    font-size: 35px;
  }

  .card_slider ul li img {
    height: 240px;
  }

  .card_desc1 {
    margin-top: -190px;
  }

  .contacts_title_new {
      padding-top: 28vmin;
  }

  .tabs_content_right {
    padding-left: 199px;
  }

  .look_another_animal {
    margin-bottom: 20px;
  }

  .card_3_left, .card_3 {
      height: auto !important;
  }
  .footer_how_to_get {
    padding: 0 0 0 0;
  }

  .newztitle {
    padding-top: 32vmin;
  }

  .project_hover_title {
    text-shadow: 2px 1px 5px rgba(0, 0, 0, 1);
  }


  ul.card_3_slider li img {
    height: auto;
    width: 100%;
  }

  .card_3_news ul.card_3_slider li img  {
    height: 298px;
  }

  ul.card_3_slider {
    width: 80%;
  }

  .card_3_slider .slick-next {
    right: -29px;
  }

  .card_3_slider .slick-prev {
    left: -30px;
  }

  .art_info, .art_info2 {
    padding: 15px;
  }

  

}

@media (max-width: 375px) {
  .video {
    height: 340px;
  }

  .look_video img {
    width: 61%;
    margin-left: -30.5%;

  }

  ul.tabs_content_menu li a {
    font-size: 14px;
  }

  .airball {
    width: 99px;
  }
  ul.tabs_content_menu {
    margin-top: -12px;
  }

  .services_title {
    font-size: 14px;
    padding-top: 14px;
  }
  .services_desc {
    font-size: 14px;
  }
  .look_all_services {
    width: 100%;
    font-size: 12px;
    line-height: 55px;
  }
  .open_all_services {
    margin-top: -2px;
  }
  .catalog_animal_title_text4 {
    font-size: 24px;
  }
  .catalog_animal_title_text4 img {
    margin-top: -8%;
    margin-left: -4%;
  }

  .charityText img {
    margin-top: -46px;
  }

  .charityButton {
    width: 100%;
  }

  div.look_all_services_catalog {
    margin: 0 auto;
    width: auto;
    font-size: 11px;
    margin-left: 30px;
    margin-bottom: 10px;
  }

  .project_hover_title {
    font-size: 39px;
  }

  .col-xs-12 {
    padding: 0;
  }

  .pagination span {
    display: inline-block;
    width: 30px;
    height: 30px;
    line-height: 30px;
  }

  .catalog_animal_title_text2 {
    padding-top: 40%;
    font-size: 25px;
  }

  .center-reab_slider ul li img {
    height: 114px;
  }

  #lookNextProject {
    width: 100%;
  }
  .open_menu ul{margin: 10px 0 0;}
  .open_menu_hr{margin: 10px auto 0;}
  .copy_menu{padding: 5px 0;}
  .open_menu ul li{line-height: 25px;}
  #languadge{padding: 10px 13px;}

  .pagination span:hover a, .pagination span.current a {
    line-height: 29px;
  }
  .contacts_title_new {
      padding-top: 34vmin;
      text-shadow: 2px 1px 5px rgba(0, 0, 0, 1);
  }

  .look_all_services {
    padding-left: 0px;
    text-align: center;
    padding-right: 25px;

  }

  .open_all_services {
    margin-top: -2px;
    position: absolute;
    right: 6px;
    top: 18px;
  }

  .tabs_content_right {
    padding-left: 161px;
  }
  #social {
    left: 0;
  }

}
@media (max-width: 680px){
.catalog_animal_title_text, .catalog_animal_title_text p {
    font-size: 35px;
    top: 100px;
    line-height: 1.5;
}
.gallery_title_text {
    font-size: 24px;
    position: relative;
    top: 120px;
    text-shadow: 2px 1px 5px rgba(0, 0, 0, 1);
}
.padding_btn_btn {
    padding-bottom: 18px;
}
#rules {
    padding-bottom: 20px;
    text-align: justify;
}
footer {
  height: auto;
  padding-top: 10px;
}
.footerNewBg {
  width: 100%;
}
.click_open_map {
  font-size: 17px;
}
.about_ecopark .desc {
  width: 100%;
}
.fphoto_mob {
  margin-left: 0;
  width: 100%;
  height: auto;
  margin-bottom: 10px;
}
}
@media (max-width: 768px){
#how_to_get .container1 {
    padding: 0;
    height: 100%;
}

@media (max-width: 414px) {
  .art_container ._item ._hover {
    padding: 15px;
  }
}


}
@media(max-width:380px){
.footer_menu, .footer_how_to_get{float:none;text-align:center;width:100%;}
.click_open_map{margin:15px 0 5px;position: absolute;top: 0;width: 100%;}
.footer_number{margin:0 0 20px;}
.footer_menu{margin-top:28px;}
.menu_logotype.mobile {
  display: block;
  width: 48%;
}
.menu_logotype {
  padding-top: 9px;
}
.plate{width:32%;}

.art_map ._right {padding: 10px;}
}